@font-face {
    font-family: 'PTSans-Bold';
    src: url('../fonts/PTSans-Bold.eot');
    src: url('../fonts/PTSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PTSans-Bold.woff') format('woff'),
    url('../fonts/PTSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'PTSans-Regular';
    src: url('../fonts/PTSans-Regular.eot');
    src: url('../fonts/PTSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PTSans-Regular.woff') format('woff'),
    url('../fonts/PTSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/***************************/

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 1200px;
}

div {
    margin: 0;
    padding: 0;
    display: block;
}

a {
    text-decoration: none;
    color: #e22632;
}

* {
    font-family: 'PTSans-Regular';
    outline: none;
}

p {
    margin: 0px;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 15px;
}

p sup {
    font-size: 10px;
}

::selection {
    background: #273c67;
    color: #ffffff;
}

::-moz-selection {
    background: #273c67;
    color: #ffffff;
}

img {
    border: none;
}

img[src=""] {
    display: none;
}

table {
    border-collapse: collapse;
}

.blockline {
    position: relative;
    width: 100%;
}

.block {
    margin: auto;
    width: 1170px;
    position: relative;
}

.clear {
    clear: both;
}

#wrap_page {
    position: relative;
    min-height: 100%;
}

#wrap_content {
    padding-bottom: 34px;
}

/***************************/

#pageline {
    overflow: hidden;
}

#left_menu {
    width: 170px;
    height: 100%;
    background-color: #1c2d4f;
    position: fixed;
}

#left_menu:before {
    content: "";
    width: 2000px;
    height: 100%;
    background-color: #1c2d4f;
    position: absolute;
    left: -2000px;
    top: 0px;
}

#page_content {
    margin-left: 170px;
}

#logo {
    display: block;
    width: 108px;
    height: 106px;
    position: absolute;
    top: 63px;
    left: 3px;
    background: transparent url(../img/logo.png) no-repeat;
}

#lm_telepfon {
    display: block;
    font-family: 'PTSans-Bold';
    font-size: 19px;
    line-height: 21px;
    color: #ffffff;
    margin-top: 213px;
    margin-bottom: 12px;
}
#lm_telepfon2 {
    display: block;
    font-family: 'PTSans-Bold';
    font-size: 19px;
    line-height: 21px;
    color: #ffffff;
    margin-bottom: 12px;
}

#lm_zak_zvon_btn {
    display: block;
    width: 139px;
    height: 21px;
    text-align: center;
    background-color: #e22632;
    font-size: 0px;
    margin-bottom: 31px;
}

#lm_zak_zvon_btn span {
    font-family: 'PTSans-Regular';
    font-size: 15px;
    line-height: 19px;
    padding-left: 23px;
    color: #ffffff;
    background: transparent url(../img/lm_zak_zvon_btn.png) 0px 1px no-repeat;
    padding-bottom: 2px;
}

#lm_menu {
    position: relative;
}

#lm_menu:before {
    content: "";
    width: 96px;
    border-top: 2px solid #273c67;
    position: absolute;
    top: 0px;
    left: 0px;
}

#lm_menu:after {
    content: "";
    width: 96px;
    border-top: 2px solid #273c67;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#lm_menu ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    padding-top: 36px;
    padding-bottom: 5px;
}

#lm_menu ul li {
    margin-bottom: 42px;
}

#lm_menu ul li a {
    display: block;
    line-height: 18px;
    font-family: 'PTSans-Regular';
    font-size: 20px;
    color: #ffffff;
    -moz-transition: 0.1s ease-out;
    -o-transition: 0.1s ease-out;
    -webkit-transition: 0.1s ease-out;
}

#lm_menu ul li a:hover,
#lm_menu ul li a.active {
    color: #e22632;
}

#lm_menu ul li a:hover {
    padding-left: 10px;
}

/***************************/

#pc_block1 {
    width: 1213px;
    height: 678px;
    background: transparent url(../img/pc_block1.png) 50% 0% no-repeat;
    background-attachment: fixed;
}

#pc_b1_title {
    color: #e22632;
    font-family: 'PTSans-Bold';
    font-size: 62px;
    line-height: 71px;
    text-transform: uppercase;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
    position: absolute;
    top: 133px;
    left: 200px;
}

#pc_b1_title h1 {
    margin: 0px;
    font-size: 62px;
    line-height: 71px;
}

#pc_b1_form_wrap {
    width: 300px;
    top: 144px;
    position: absolute;
    background-color: #ffffff;
    border: 1px solid #e22632;
    padding: 0px 14px 14px 14px;
    right: 28px;
}

#pc_b1_form_title1 {
    text-align: center;
    line-height: 40px;
    font-family: 'PTSans-Regular';
    font-size: 24px;
    color: #ffffff;
    background-color: #e22632;
    position: relative;
}

#pc_b1_form_title1:before {
    content: "";
    background-color: #e22632;
    width: 14px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: -14px;
}

#pc_b1_form_title1:after {
    content: "";
    background-color: #e22632;
    width: 14px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: -14px;
}

#pc_b1_form_title2 {
    text-align: center;
    font-family: 'PTSans-Regular';
    font-size: 16px;
    color: #000000;
    line-height: 18px;
    margin-top: 6px;
    margin-bottom: 12px;
}

#pc_b1_form .input_table {
    width: 189px;
}

.pc_b1_form_name {
    font-family: 'PTSans-Regular';
    font-size: 18px;
    color: #1c2d4f;
    line-height: 20px;
}

.pc_b1_form_input {
    width: 100%;
    border: 1px solid #273c67;
    height: 27px;
    font-size: 18px;
    color: #000000;
    font-family: 'PTSans-Regular';
    padding: 0px;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    background-color: transparent !important;
    outline: none !important;
}
:invalid {
  box-shadow: none !important;
}

:-moz-submit-invalid {
  box-shadow: none !important;
}

:-moz-ui-invalid {
  box-shadow:none !important;
}
.pc_b1_form_input:focus {
    border: 1px solid #e22632;
	outline-style: none;
    outline-width: 0px !important;
    outline-color: none !important;
}

#pc_b1_form table td {
    padding-bottom: 18px;
}

.form_checkbox {
    margin-bottom: 16px;
    font-size: 0px;
}

.form_checkbox label {
    position: relative;
    display: block;
}

.form_checkbox .checkbox {
    position: absolute;
    opacity: 0;
    left: 0px;
    margin: 0px;
    width: 11px;
    height: 11px;
    top: 2px;
}

.form_checkbox .checkbox-custom {
    position: absolute;
    width: 11px;
    height: 11px;
    top: 2px;
    background-color: #ffffff;
    display: block;
    cursor: pointer;
    border: 1px solid #273c67;
    box-sizing: border-box;
}

.form_checkbox .checkbox:checked + .checkbox-custom::before {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 9px;
    height: 9px;
    background: transparent url(../img/checkbox.png) no-repeat;
    background-size: 100% 100%;
}

.form_checkbox .labelcb {
    font-family: 'PTSans-Regular';
    text-align: left;
    font-size: 14px;
    color: #1c2d4f;
    line-height: 16px;
    margin-left: 0px;
    padding-left: 20px;
    letter-spacing: -0.5px;
}

.form_submit_wrap {
    text-align: center;
    font-size: 0px;
}

#pc_b1_form_submit {
    width: 189px;
    height: 27px;
    cursor: pointer;
    border: none;
    text-align: center;
    background-color: transparent;
    color: #ffffff;
    font-family: 'PTSans-Regular';
    font-size: 18px;
    padding-bottom: 4px;
}

#pc_b1_text_wrap {
    width: 450px;
    height: 95px;
    border: 1px solid #e22632;
    border-bottom: 6px solid #e22632;
    background-color: #ffffff;
    position: absolute;
    left: 200px;
    top: 451px;
    padding-left: 14px;
    padding-right: 2px;
    padding-top: 8px;
}

#pc_b1_text_wrap p {
    margin: 0px;
    font-size: 21px;
    line-height: 28px;
    color: #1c2d4f;
}

/***************************/

#pc_b2_top_text {
    padding-left: 88px;
    background: transparent url(../img/pc_b2_top_text.png) no-repeat;
    margin-left: 31px;
    margin-top: 14px;
    min-height: 70px;
    margin-bottom: 50px;
}

#pc_b2_top_text p {
    color: #1c2d4f;
    padding-top: 10px;
}

#pc_b2_mid_text_wrap {
    margin-left: 32px;
    width: 572px;
    float: left;
    margin-bottom: 33px;
}

.all_block_title h2 {
    margin: 0px;
    font-weight: normal;
    font-family: 'PTSans-Bold';
    font-size: 30px;
    line-height: 32px;
    position: relative;
    color: #1c2d4f;
    display: inline-block;
    margin-bottom: 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.all_block_title h2:before {
    content: "";
    border-bottom: 2px solid #e22632;
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.pc_b2_mid_img {
    margin-left: 604px;
    width: 391px;
    height: 235px;
    line-height: 235px;
    font-size: 0px;
    text-align: center;
}

.pc_b2_mid_img img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
}

#pc_b2_items {
    margin-left: 5px;
    text-align: center;
    font-size: 0px;
    margin-bottom: 22px;
}

.pc_b2_item {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    width: 175px;
    margin-right: 30px;
}

.pc_b2_item:last-child {
    margin-right: 0px;
}

.pc_b2_item_img {
    display: inline-block;
    width: 70px;
    height: 70px;
    border-radius: 50px;
    border: 2px solid #e22632;
    box-sizing: border-box;
    background-color: #ffffff;
    font-size: 0px;
    line-height: 66px;
    text-align: center;
    margin-bottom: 3px;
}

.pc_b2_item_img img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
}

.pc_b2_item_text {
    font-family: 'PTSans-Regular';
    font-size: 18px;
    line-height: 18px;
    color: #000000;
}

/***************************/

#pc_block3 {
    padding-left: 30px;
    background-color: #f1f1f1;
    position: relative;
    padding-top: 25px;
    padding-bottom: 55px;
}

#pc_block3:after {
    content: "";
    width: 1500px;
    height: 100%;
    background-color: #f1f1f1;
    position: absolute;
    top: 0px;
    right: -1500px;
}

#pc_b3_item1 {
    font-family: 'PTSans-Bold';
    color: #273c67;
    font-size: 36px;
    line-height: 48px;
    text-transform: uppercase;
    text-align: left;
    width: 193px;
    display: inline-block;
    letter-spacing: 1px;
    background: transparent url(../img/pc_b3_item1.png)100% 29px no-repeat;
    vertical-align: top;
}

.pc_b3_items_arrow1,
.pc_b3_items_arrow2 {
    display: inline-block;
    vertical-align: top;
    width: 54px;
    height: 33px;
    background: transparent url(../img/pc_b3_items_arrow.png) no-repeat;
    margin-left: 39px;
    margin-right: 39px;
    margin-top: 58px;
}

.pc_b3_items_arrow2 {
    margin-left: -16px;
    margin-right: 43px;
}

#pc_b3_item2 {
    width: 320px;
    vertical-align: top;
    display: inline-block;
    background: transparent url(../img/pc_b3_item2.png)160px 32px no-repeat;
    text-align: left;
    margin-top: 12px;
}

#pc_b3_item2_title {
    font-family: 'PTSans-Bold';
    color: #273c67;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#pc_b3_item2 ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

#pc_b3_item2 ul li {
    font-family: 'PTSans-Regular';
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}

#pc_b3_item3 {
    width: 244px;
    vertical-align: top;
    display: inline-block;
    margin-top: 1px;
}

#pc_b3_item3_title {
    font-family: 'PTSans-Bold';
    color: #273c67;
    font-size: 36px;
    line-height: 48px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#pc_b3_items {
    font-size: 0px;
}

#pc_b3_item3_btn {
    display: block;
    width: 244px;
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    color: #ffffff;
    background-color: #e22632;
    padding-top: 2px;
    padding-bottom: 5px;
}

#pc_block3 .all_block_title h2 {
    margin-bottom: 29px;
}

/***************************/

#pc_block4 {
    padding-left: 30px;
    padding-top: 33px;
}

#pc_b4_items {
    margin-bottom: 32px;
    margin-top: 16px;
}

.pc_b4_item {
    display: block;
    float: left;
    width: 218px;
    height: 178px;
    margin-right: 32px;
    text-align: center;
    line-height: 178px;
    font-size: 0px;
    position: relative;
    overflow: hidden;
}

.pc_b4_item:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.pc_b4_item:after {
    content: "";
    width: 205px;
    height: 165px;
    box-sizing: border-box;
    border: 1px solid #ffffff;
    position: absolute;
    top: 7px;
    left: 7px;
}

.pc_b4_item img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    position: absolute;
    display: block;
    -moz-transition: 0.75s ease-out;
    -o-transition: 0.75s ease-out;
    -webkit-transition: 0.75s ease-out;
}

.pc_b4_item:nth-child(4n) {
    margin-right: 0px;
}

.pc_b4_item_wrap {
    background-color: #1c2d4f;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    position: absolute;
}

.pc_b4_item_text {
    position: absolute;
    width: 100%;
    height: 100%;
}

.pc_b4_item_text p {
    margin: 0px;
    color: #ffffff;
    line-height: 21px;
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
}

#pc_b4_down_left {
    width: 372px;
    height: 219px;
    float: left;
    font-size: 0px;
    line-height: 219px;
    text-align: center;
    margin-top: 6px;
}

#pc_b4_down_left img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
}

#pc_b4_down_right {
    margin-left: 398px;
}

#pc_b4_down_right h2 {
    margin: 0px;
    padding: 0px;
    font-size: 30px;
    font-family: 'PTSans-Bold';
    color: #273c67;
    line-height: 32px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 1px;
}

#pc_b4_down_right ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    padding-left: 43px;
    margin-top: -4px;
}

#pc_b4_down_right ul li {
    line-height: 20px;
    position: relative;
    font-size: 18px;
    margin-bottom: 10px;
}

#pc_b4_down_right ul li:before {
    content: "";
    background: transparent url(../img/pc_b4_down_right_li.png)0px 0px no-repeat;
    position: absolute;
    left: -43px;
    top: 1px;
    width: 28px;
    height: 17px;
}

#pc_b4_down_midle_text, #pc_b4_down_midle_text2 {
    border: 2px solid #e22632;
    text-align: center;
    margin-top: 36px;
    margin-bottom: 29px;
}

#pc_b4_down_midle_text p, #pc_b4_down_midle_text2 p {
    color: #273c67;
    margin: 0px;
    padding-left: 15px;
    background: transparent url(../img/pc_b4_down_midle_text.png)0px 8px no-repeat;
    padding-top: 9px;
    padding-bottom: 9px;
    display: inline-block;
}
#pc_b4_down_midle_text2{
	margin-left: 30px;
}
/***************************/

#pc_block5 {
    margin-bottom: 38px;
}

#pc_block5 .all_block_title h2 {
    margin-bottom: 35px;
}

#pc_block5_left {
    width: 375px;
    float: left;
    padding-left: 30px;
}

#pc_block5_right {
    margin-left: 431px;
}

#pc_block5_right_items {
    padding-top: 6px;
}

.pc_block5_right_item {
    display: block;
    width: 183px;
    height: 128px;
    position: relative;
    background-color: #000000;
    font-size: 0px;
    line-height: 128px;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
	overflow: hidden;
}

.pc_block5_right_item:nth-child(3n) {
    margin-right: 0px;
}

.pc_block5_right_item:after {
    content: "";
    width: 23px;
    height: 23px;
    background: transparent url(../img/pc_block5_right_item.png) no-repeat;
    position: absolute;
    bottom: 7px;
    right: 10px;
}

.pc_block5_right_item img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
	-moz-transition: 0.75s ease-out;
    -o-transition: 0.75s ease-out;
    -webkit-transition: 0.75s ease-out;
}

/*.pc_block5_right_item:hover {
    opacity: 0.8;
}*/

.pc_block5_right_item:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

/***************************/

#pc_block6 {
    margin-left: 30px;
    border-top: 2px solid #e22632;
    padding-top: 23px;
}

#pc_block6 .all_block_title h2 {
    margin-bottom: 16px;
}

#pc_block6_left {
    width: 370px;
    float: left;
}

#pc_block6_left_title {
    font-size: 20px;
    font-family: 'PTSans-Bold';
    color: #1c2d4f;
    line-height: 26px;
    margin-bottom: 14px;
}

#contacts {
    margin-bottom: 27px;
}

.contact_item {
    padding-left: 42px;
}

.contact_item p {
    margin: 0px;
    line-height: 20px;
}

.c_i_loc {
    background: transparent url(../img/c_i_loc.png) 0px 5px no-repeat;
    margin-bottom: 12px;
}

.c_i_tel {
    padding-top: 4px;
    padding-bottom: 2px;
    background: transparent url(../img/c_i_tel.png) no-repeat;
    margin-bottom: 14px;
}

.c_i_mail {
    background: transparent url(../img/c_i_mail.png) 0px 5px no-repeat;
    margin-bottom: 16px;
}

.c_i_link {
    background: transparent url(../img/c_i_link.png) 0px 4px no-repeat;
}

#contacts_form_btn {
    display: block;
    width: 201px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    background-color: #e22632;
    padding-top: 2px;
    padding-bottom: 5px;
    margin-bottom: 59px;
}

#pc_block6_right {
    margin-left: 401px;
    margin-top: -23px;
}

#map {
    width: 567px;
    height: 420px;
    border: 1px solid #dadada;
    background-color: #dadada;
    border-top: none;
    margin-bottom: 59px;
}

/***************************/

#footerline {
    background-color: #1c2d4f;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#footer {
    height: 34px;
}

#footer_left {
    margin-left: 200px;
    color: #ffffff;
    font-size: 16px;
    line-height: 34px;
    float: left;
}

#footer_right {
    float: right;
    display: block;
    padding-right: 150px;
    color: #ffffff;
    font-size: 16px;
    line-height: 34px;
    background: transparent url(../img/footer_right.png) 100% 6px no-repeat;
}

/***************************/

#stoimost_form_wrap,
#message_form_wrap,
#tel_form_wrap {
    display: none;
}

.form_wrap {
    width: 242px;
    background-color: #ffffff;
    border: 1px solid #e22632;
    padding: 0px 8px 8px 8px;
}

.form_title {
    text-align: center;
    line-height: 20px;
    font-family: 'PTSans-Regular';
    font-size: 18px;
    color: #ffffff;
    background-color: #e22632;
    position: relative;
    padding-top: 2px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.form_title:before {
    content: "";
    background-color: #e22632;
    width: 8px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: -8px;
}

.form_title:after {
    content: "";
    background-color: #e22632;
    width: 8px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: -8px;
}

.form_input_table {
    width: 133px;
}

.form_name {
    font-family: 'PTSans-Regular';
    font-size: 14px;
    color: #1c2d4f;
    line-height: 12px;
}

.form_input {
    width: 100%;
    border: 1px solid #273c67;
    height: 17px;
    font-size: 14px;
    color: #000000;
    font-family: 'PTSans-Regular';
    padding: 0px;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
}

.form_input:focus {
    border: 1px solid #e22632;
	outline-style: none;
    outline-width: 0px !important;
    outline-color: none !important;
}

.form_wrap table td {
    padding-bottom: 9px;
}


.form_checkbox .labelcb {
    font-size: 10px;
    padding-left: 16px;
    letter-spacing: 0px;
}

.form_wrap .form_checkbox {
    margin-bottom: 8px;
}

.form_submit {
    width: 127px;
    cursor: pointer;
    border: none;
    text-align: center;
    background-color: transparent;
    color: #ffffff;
    font-family: 'PTSans-Regular';
    font-size: 14px;
    padding: 0px;
    line-height: 14px;
    padding-bottom: 3px;
}

#message_form_message {
    resize: none;
    padding-top: 5px;
    height: 41px;
}

.anim_btn {
    position: relative;
    z-index: 1;
    border: 1px solid #e22632;
    box-sizing: border-box;
}

.anim_btn_wrap {
    display: inline-block;
    position: relative;
    z-index: 1;
    border: 1px solid #e22632;
    box-sizing: border-box;
    background-color: #e22632;
}

.anim_btn:before,
.anim_btn_wrap:before {
    content: "";
    width: 100%;
    height: 100%;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    background: #1c2d4f;
    -moz-transition: 0.35s ease-out;
    -o-transition: 0.35s ease-out;
    -webkit-transition: 0.35s ease-out;
    transform-origin: left center;
    -webkit-transform: scale3d(0, 1, 1);
    -moz-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
}

.anim_btn:hover:before,
.anim_btn_wrap:hover:before {
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

#lm_menu ul li:nth-child(1){
	animation-duration: 0.5s;
}
#lm_menu ul li:nth-child(2){
	animation-delay: 0.1s;
	animation-duration: 0.5s;
}
#lm_menu ul li:nth-child(3){
	animation-delay: 0.2s;
	animation-duration: 0.5s;
}
#lm_menu ul li:nth-child(4){
	animation-delay: 0.3s;
	animation-duration: 0.5s;
}
#lm_menu ul li:nth-child(5){
	animation-delay: 0.4s;
	animation-duration: 0.5s;
}

/***************************/

.hidden {
    opacity: 0;
}

.visible {
    opacity: 1;
}

.c-hamburger{
    display: none;
}
